
Application: gvSIG desktop - gvSIG bugs #5207
gvSIG 2.5 no arranca en Ubuntu 19.04
03/24/2020 10:29 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.5.1-3014
Severity: Major Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

gvSIG 2.5.0 64 bits no arranca en Ubuntu 19.04. Inicia el arranque pero después de unos segundos interrumpe el arranque, cerrando
la pantalla.

Problema enviado a la lista de usuarios por Gilberto Cugler.

Adjunto log, launcher y environ.

History
#1 - 03/26/2020 11:02 AM - Álvaro Anguix
- Status changed from New to Closed

el usuario ha indicado que con la 2.5.1 no le falla

#2 - 03/31/2020 01:58 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3014

Files
gvSIG-environ.info 21.7 KB 03/24/2020 Mario Carrera
gvSIG-launcher.log 43.8 KB 03/24/2020 Mario Carrera
gvSIG.log 388 KB 03/24/2020 Mario Carrera
